--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770102481.60787'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770102481.51502'
    into_interval: 6h
    time: '1770102481.60777'
  minmax: 
    max: '1770102481.51502'
    min: '1770099036.79051'
    mtime: '1770102481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770102481.51502'
    path: 02STAMP
    type: new
  - 
    epoch: '1770102254.23751'
    path: id/U/UT/UTASHIRO/App-mdee-0.09.meta
    type: new
  - 
    epoch: '1770102254.23597'
    path: id/U/UT/UTASHIRO/App-mdee-0.09.readme
    type: new
  - 
    epoch: '1770102254.2025'
    path: id/U/UT/UTASHIRO/App-mdee-0.09.tar.gz
    type: new
  - 
    epoch: '1770102254.19666'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770102006.10489'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.016.meta
    type: new
  - 
    epoch: '1770102006.10343'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.016.readme
    type: new
  - 
    epoch: '1770102006.08623'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.016.tar.gz
    type: new
  - 
    epoch: '1770102006.08069'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770101942.32941'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770101942.31834'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770101942.25609'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770101942.17117'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770101942.16107'
    path: 00whois.html
    type: new
  - 
    epoch: '1770101569.69638'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770101569.27646'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770101565.86339'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770101561.81871'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770101559.49128'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770101555.53178'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1770101555.17723'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770101552.28052'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770101550.05829'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770101547.24844'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770101543.49028'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1770101543.35772'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1770101542.30907'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770101541.31818'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1770101539.20435'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1770101537.42775'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1770099482.48'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770099482.44608'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770099482.09256'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770099036.82086'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.042.meta
    type: new
  - 
    epoch: '1770099036.81933'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.042.readme
    type: new
  - 
    epoch: '1770099036.79051'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.042.tar.gz
    type: new
